Subject: Re: bug#55047: Bug: Abort Dialog upon start

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Apr 2022 16:56:34 +0300

> Date: Sat, 30 Apr 2022 13:40:18 +0000 (UTC)
> From: hermit sings <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> 
> I tried to run it under GDB and it's giving the same message: 'No debugging
> symbols'.

Too bad.

Corwin, is there any binary of Emacs 28 anywhere that has debug
symbols, and that could be therefore used to debug this abort?

> However, this time after launching Emacs 28.0.92, it produced a
> backtrace file which Emacs 28.1 (which was installed in my system) didn't,
> although the dialog showed it would produce it in the working directory. I
> don't know if it's of any help but I will just provide that file here.

Thanks, but the backtrace file is not usable without debugging symbols
in the binary, either.